Bug 1242356 - eclipse-pdt: FTBFS in rawhide
Summary: eclipse-pdt: FTBFS in rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: eclipse-pdt
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mat Booth
QA Contact: Fedora Extras Quality Assurance
URL: https://apps.fedoraproject.org/kosche...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-07-13 07:24 UTC by Mikolaj Izdebski
Modified: 2015-12-08 19:52 UTC (History)
2 users (show)

Fixed In Version: eclipse-pdt-3.6.0-3.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-08 19:52:53 UTC


Attachments (Terms of Use)

Description Mikolaj Izdebski 2015-07-13 07:24:18 UTC
Description of problem:
Package eclipse-pdt fails to build from source in rawhide.

Version-Release number of selected component (if applicable):
3.3.1-7.fc23

Steps to Reproduce:
koji build --scratch f23 eclipse-pdt-3.3.1-7.fc23.src.rpm

Additional info:
This package is tracked by Koschei. See:
https://apps.fedoraproject.org/koschei/package/eclipse-pdt

Comment 1 Jan Kurik 2015-07-15 13:18:14 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 2 Fedora Update System 2015-11-29 21:01:54 UTC
eclipse-pdt-3.6.0-3.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-977207e956

Comment 3 Fedora Update System 2015-12-01 02:22:59 UTC
eclipse-pdt-3.6.0-3.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update eclipse-pdt'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-977207e956

Comment 4 Fedora Update System 2015-12-08 19:52:48 UTC
eclipse-pdt-3.6.0-3.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.